## tinyarray 1.2.3

=== debian/changelog ===
tinyarray (1.2.3-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Sep 2020 09:42:43 +0200

tinyarray (1.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #886628)

 -- Christoph Groth <christoph@grothesque.org>  Wed, 16 Sep 2020 16:44:32 +0200
