=== debian/control ===
Source: tinyarray
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christoph Groth <christoph@grothesque.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: dh-python,
               debhelper-compat (= 13),
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               python3-pytest
Standards-Version: 4.5.0
Homepage: http://kwant-project.org/tinyarray/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinyarray.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinyarray
Rules-Requires-Root: no


Package: python3-tinyarray
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Arrays of numbers, optimized for small sizes
 Tinyarray is a numerical array module for Python.  The multi-dimensional
 arrays it provides are best thought of as (possibly nested) tuples of numbers
 that, unlike Python's built-in tuples, support mathematical operations.  Like
 tuples, tinyarrays are hashable and immutable and thus can be used as
 dictionary keys.  The module's interface is a subset of that of NumPy and
 hence should be familiar to many Python programmers.  Tinyarray has been
 heavily optimized for small arrays: For example, common operations on 1-d
 arrays of length 3 run 3-7 times faster than with NumPy.  When storing many
 small arrays, memory consumption is reduced by a factor of 3.  In summary,
 Tinyarray is a more efficient alternative to NumPy when many separate small
 numerical arrays are to be used.
