=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1
export PYBUILD_NAME = tinyarray

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --test-pytest --test-args=../../../test_tinyarray.py
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache
	rm -f src/version.hh
	rm -f tinyarray.egg-info/SOURCES.txt
