## tinyarray 1.2.4

=== debian/changelog ===
tinyarray (1.2.4-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:08:32 +0000

tinyarray (1.2.4-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:44:29 +0000

tinyarray (1.2.4-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Allow unsigned upstream release.
  * New upstream version.
  * debian/patches: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jan 2025 15:21:13 -0500

tinyarray (1.2.3-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Rename Vcs repository to match source package.
  * Patch: Python 3.10 support (the API for hashing doubles changed).
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch file version to 4.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Nov 2021 16:35:03 -0400

tinyarray (1.2.3-3) unstable; urgency=medium

  * Re-export upstream signing key without extra signatures.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 13:46:18 +0100
