=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-setuptools,
                python3-numpy,
                python3-pytest
-Standards-Version: 4.5.0
-Homepage: http://kwant-project.org/tinyarray/
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-tinyarray.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tinyarray
+Standards-Version: 4.6.0
+Homepage: https://kwant-project.org/tinyarray/
+Vcs-Git: https://salsa.debian.org/python-team/packages/tinyarray.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tinyarray
 Rules-Requires-Root: no
