=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=auto" \
https://pypi.debian.net/tinyarray/tinyarray-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
