## tinyarray 1.2.5

=== debian/changelog ===
tinyarray (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Update homepage information.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Dec 2025 14:58:00 -0500
