=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                python3-setuptools,
                python3-numpy,
                python3-pytest
-Standards-Version: 4.6.0
-Homepage: https://kwant-project.org/tinyarray/
+Standards-Version: 4.7.2
+Homepage: https://gitlab.kwant-project.org/kwant/tinyarray
 Vcs-Git: https://salsa.debian.org/python-team/packages/tinyarray.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tinyarray
 Rules-Requires-Root: no
