## tinyarray 2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tinyarray
 Type: Package
 Title: Expression Data Analysis and Visualization
-Version: 2.3.1
+Version: 2.3.2
 Authors@R: person("Xiaojie","Sun",email = "18763899370@163.com",role = c("aut","cre"))
 Maintainer: Xiaojie Sun <18763899370@163.com>
 Description: Gene Expression Omnibus(GEO) and The Cancer Genome Atlas(TCGA) are common bioinformatics public databases. We integrate the regular analysis and charts for expression data, to analyze and display the data concisely and intuitively.
@@ -19,7 +19,7 @@
 Depends: R (>= 3.5.0)
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-08-18 07:52:16 UTC; xiaojie
+Packaged: 2024-01-22 08:29:03 UTC; xiaojie
 Author: Xiaojie Sun [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-08-18 08:20:02 UTC
+Date/Publication: 2024-01-22 09:00:02 UTC
