## tinyarray 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tinyarray
 Type: Package
 Title: Expression Data Analysis and Visualization
-Version: 2.4.1
-Authors@R: person("Xiaojie","Sun",email = "18763899370@163.com",role = c("aut","cre"))
+Version: 2.4.2
+Authors@R: person("Xiaojie", "Sun", email = "18763899370@163.com", role = c("aut", "cre"))
 Maintainer: Xiaojie Sun <18763899370@163.com>
 Description: The Gene Expression Omnibus (<https://www.ncbi.nlm.nih.gov/geo/>) and The Cancer Genome Atlas (<https://portal.gdc.cancer.gov/>) are widely used medical public databases. Our platform integrates routine analysis and visualization tools for expression data to provide concise and intuitive data analysis and presentation.
 License: MIT + file LICENSE
@@ -19,7 +19,7 @@
 Depends: R (>= 4.1.0)
 RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-06-03 07:46:02 UTC; xiaojie
+Packaged: 2024-06-13 10:50:46 UTC; xiaojie
 Author: Xiaojie Sun [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-06-04 09:45:15 UTC
+Date/Publication: 2024-06-13 14:20:02 UTC
