## tinyarray 2.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tinyarray
 Type: Package
 Title: Expression Data Analysis and Visualization
-Version: 2.4.2
+Version: 2.4.3
 Authors@R: person("Xiaojie", "Sun", email = "18763899370@163.com", role = c("aut", "cre"))
 Maintainer: Xiaojie Sun <18763899370@163.com>
 Description: The Gene Expression Omnibus (<https://www.ncbi.nlm.nih.gov/geo/>) and The Cancer Genome Atlas (<https://portal.gdc.cancer.gov/>) are widely used medical public databases. Our platform integrates routine analysis and visualization tools for expression data to provide concise and intuitive data analysis and presentation.
@@ -17,9 +17,9 @@
 URL: https://github.com/xjsun1221/tinyarray
 BugReports: https://github.com/xjsun1221/tinyarray/issues
 Depends: R (>= 4.1.0)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-06-13 10:50:46 UTC; xiaojie
+Packaged: 2025-03-05 09:01:31 UTC; xiaojie
 Author: Xiaojie Sun [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-06-13 14:20:02 UTC
+Date/Publication: 2025-03-05 13:20:02 UTC
